
/* ****************** 1칸 레이아웃  ****************** */

.layout_113691_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113691_ > div:after {content:''; display:block; clear:both;}
.layout_113691_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113691_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_113693_ {font-size:0}
.title_113693_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_113693_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_113693_.style_top p {padding-top:10px}
.title_113693_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_113693_.style_right p {padding-right:14px}
.title_113693_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_113693_.style_bottom p {padding-bottom:12px}
.title_113693_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_113693_.style_left p {padding-left:14px}
.title_113693_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_113693_.style_circle1 p {padding-left:18px}
.title_113693_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_113693_.style_circle2 p {padding-left:18px}
.title_113693_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_113693_ {max-width:1000px;margin-top:10px;}
	.title_113693_ p {font-size:24px}
	.title_113693_.style_top p:before {width:24px}
	.title_113693_.style_right p:before {height:24px}
	.title_113693_.style_bottom p:before {width:24px}
	.title_113693_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113692_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113692_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113692_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113692_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113692_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113690_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113690_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113690_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_113690_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_113690_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113690_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_128631_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128631_ * {box-sizing:border-box;}
.table_128631_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128631_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113686_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113686_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113686_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113686_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113686_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162766_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_162766_ > div:after {content:''; display:block; clear:both;}
.layout_162766_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162766_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_162786_ {font-size:0}
.title_162786_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_162786_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_162786_.style_top p {padding-top:10px}
.title_162786_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_162786_.style_right p {padding-right:14px}
.title_162786_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_162786_.style_bottom p {padding-bottom:12px}
.title_162786_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_162786_.style_left p {padding-left:14px}
.title_162786_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_162786_.style_circle1 p {padding-left:18px}
.title_162786_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_162786_.style_circle2 p {padding-left:18px}
.title_162786_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_162786_ {max-width:1000px;margin-top:10px;}
	.title_162786_ p {font-size:24px}
	.title_162786_.style_top p:before {width:24px}
	.title_162786_.style_right p:before {height:24px}
	.title_162786_.style_bottom p:before {width:24px}
	.title_162786_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_162776_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_162776_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_162776_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_162776_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162776_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162816_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162816_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_162816_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_162816_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_162816_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_162816_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_162806_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_162806_ * {box-sizing:border-box;}
.table_162806_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_162806_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_162826_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_162826_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_162826_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_162826_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162826_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113674_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113674_ > div:after {content:''; display:block; clear:both;}
.layout_113674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113674_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_113676_ {font-size:0}
.title_113676_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_113676_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_113676_.style_top p {padding-top:10px}
.title_113676_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_113676_.style_right p {padding-right:14px}
.title_113676_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_113676_.style_bottom p {padding-bottom:12px}
.title_113676_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_113676_.style_left p {padding-left:14px}
.title_113676_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_113676_.style_circle1 p {padding-left:18px}
.title_113676_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_113676_.style_circle2 p {padding-left:18px}
.title_113676_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_113676_ {max-width:1000px;margin-top:10px;}
	.title_113676_ p {font-size:24px}
	.title_113676_.style_top p:before {width:24px}
	.title_113676_.style_right p:before {height:24px}
	.title_113676_.style_bottom p:before {width:24px}
	.title_113676_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113675_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113675_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113675_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113675_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113675_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113683_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113683_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113683_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_113683_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_113683_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113683_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_113682_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_113682_ * {box-sizing:border-box;}
.table_113682_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_113682_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_162896_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_162896_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_162896_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_162896_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162896_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162836_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_162836_ > div:after {content:''; display:block; clear:both;}
.layout_162836_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162836_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_162856_ {font-size:0}
.title_162856_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_162856_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_162856_.style_top p {padding-top:10px}
.title_162856_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_162856_.style_right p {padding-right:14px}
.title_162856_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_162856_.style_bottom p {padding-bottom:12px}
.title_162856_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_162856_.style_left p {padding-left:14px}
.title_162856_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_162856_.style_circle1 p {padding-left:18px}
.title_162856_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_162856_.style_circle2 p {padding-left:18px}
.title_162856_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_162856_ {max-width:1000px;margin-top:10px;}
	.title_162856_ p {font-size:24px}
	.title_162856_.style_top p:before {width:24px}
	.title_162856_.style_right p:before {height:24px}
	.title_162856_.style_bottom p:before {width:24px}
	.title_162856_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_162846_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_162846_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_162846_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_162846_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162846_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162886_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162886_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_162886_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_162886_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_162886_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_162886_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_162876_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_162876_ * {box-sizing:border-box;}
.table_162876_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_162876_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_162966_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_162966_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_162966_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_162966_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162966_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162906_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_162906_ > div:after {content:''; display:block; clear:both;}
.layout_162906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162906_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_162926_ {font-size:0}
.title_162926_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_162926_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_162926_.style_top p {padding-top:10px}
.title_162926_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_162926_.style_right p {padding-right:14px}
.title_162926_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_162926_.style_bottom p {padding-bottom:12px}
.title_162926_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_162926_.style_left p {padding-left:14px}
.title_162926_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_162926_.style_circle1 p {padding-left:18px}
.title_162926_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_162926_.style_circle2 p {padding-left:18px}
.title_162926_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_162926_ {max-width:1000px;margin-top:10px;}
	.title_162926_ p {font-size:24px}
	.title_162926_.style_top p:before {width:24px}
	.title_162926_.style_right p:before {height:24px}
	.title_162926_.style_bottom p:before {width:24px}
	.title_162926_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_162916_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_162916_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_162916_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_162916_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162916_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162956_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162956_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_162956_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_162956_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_162956_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_162956_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_162946_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_162946_ * {box-sizing:border-box;}
.table_162946_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_162946_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113697_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113697_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113697_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113697_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113697_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113698_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113698_ > div:after {content:''; display:block; clear:both;}
.layout_113698_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113698_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_113700_ {font-size:0}
.title_113700_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_113700_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_113700_.style_top p {padding-top:10px}
.title_113700_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_113700_.style_right p {padding-right:14px}
.title_113700_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_113700_.style_bottom p {padding-bottom:12px}
.title_113700_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_113700_.style_left p {padding-left:14px}
.title_113700_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_113700_.style_circle1 p {padding-left:18px}
.title_113700_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_113700_.style_circle2 p {padding-left:18px}
.title_113700_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_113700_ {max-width:1000px;margin-top:10px;}
	.title_113700_ p {font-size:24px}
	.title_113700_.style_top p:before {width:24px}
	.title_113700_.style_right p:before {height:24px}
	.title_113700_.style_bottom p:before {width:24px}
	.title_113700_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113699_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113699_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113699_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113699_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113699_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113763_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113763_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113763_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_113763_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_113763_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113763_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_128641_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128641_ * {box-sizing:border-box;}
.table_128641_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128641_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113764_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113764_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113764_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113764_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113764_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113765_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113765_ > div:after {content:''; display:block; clear:both;}
.layout_113765_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113765_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_113767_ {font-size:0}
.title_113767_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_113767_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_113767_.style_top p {padding-top:10px}
.title_113767_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_113767_.style_right p {padding-right:14px}
.title_113767_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_113767_.style_bottom p {padding-bottom:12px}
.title_113767_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_113767_.style_left p {padding-left:14px}
.title_113767_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_113767_.style_circle1 p {padding-left:18px}
.title_113767_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_113767_.style_circle2 p {padding-left:18px}
.title_113767_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_113767_ {max-width:1000px;margin-top:10px;}
	.title_113767_ p {font-size:24px}
	.title_113767_.style_top p:before {width:24px}
	.title_113767_.style_right p:before {height:24px}
	.title_113767_.style_bottom p:before {width:24px}
	.title_113767_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113766_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113766_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113766_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113766_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113766_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113769_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113769_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113769_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_113769_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_113769_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113769_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_128651_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128651_ * {box-sizing:border-box;}
.table_128651_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128651_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 